/* =======================
   MISIÓN & VISIÓN
======================= */
.mission-vision {
    background-color: #04252e;
    padding: 0px 20px;
}

.mv-container {
    max-width: 1000px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}

.mv-card {
    text-align: center;
    color: #fff;
    padding: 20px;
}

.mv-card img {
    margin-bottom: 15px;
    width: 80%;
    max-width: 40%;
}

.mv-card h2 {
    margin-bottom: 13px;
    font-size: 26px;
}

.mv-card p {
    font-size: 16px;
    line-height: 1;
    /*font-family: cursive;
    font-style: italic;*/
}

/* Responsive misión visión */
@media (max-width: 768px) {
    .mv-container {
        grid-template-columns: 1fr;
    }
}

